@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 3px;
}
.dolnemenu {
	font-size: 12px;
	font-weight: normal;
}
.bocznakolumna {
	text-align: center;
	vertical-align: top;
	width: 250px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	min-width: 250px;
}
.komorkaTresc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	vertical-align: top;
	font-weight: normal;
	color: #630;
}
.naglowek {
	font-size: 18px;
	font-weight: bold;
	color: #660000;
}
.trescwiadomosci {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-bottom: 25px;
}
tr.wyr1 {
	background-color: #EDCBC2;
}
tr.wyr2 {
	background-color: #DE9D8D;
}
td.dol {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 12px;
	font-size: 12px;
}
div.ogloszenie {
	position: relative;
	top: 80px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	width: 60%;
	z-index: 2;
}
.harmonogram {

}
.chlodnia {
	background-color: #C96;
	font-size: 11px;
	color: #000;
}
.mak {
	background-color: #FC6;
	font-size: 11px;
	color: #000;
}
.senior {
	background-color: #EDCBC2;
	font-size: 11px;
	color: #000;
}
.inneTurnieje {
	background-color: #CCC;
	font-size: 11px;
	color: #000;
}
.miesiac {
	background-color: #9D2F00;
	color: #FFF;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
.wierszCennik {
	background-color: #9D2F00;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.wierszCennik2 {
	background-color: #DE9D8D;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.wierszCennik3 {
	background-color: #EDCBC2;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
div.baner {
	position: relative;
	top: -20px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	width: 60%;
}
.komorkaTresc table tr td {
	text-align: left;
	font-size: 11px;
	color: #000;
	font-weight: bold;
}
.komorkaTresc table {
	text-align: left;
	font-size: 12;
	color: #000;
}
.trescka {
	font-size: 11px;
}
.dodano {
	font-size: 9px;
	color: #666;
}
.komorkaTresc p {
	color: #000;

}
